body{
scrollbar-face-color: #063E78;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color: #063E78;
scrollbar-darkshadow-color: #063E78;
scrollbar-track-color: #063E78;
scrollbar-arrow-color: #ffffff;
}
body {
	padding: 0;
	margin: 0;
	background-image: url(bg.gif);
	background-repeat: repeat-y;
}
body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a:link {
	font-size: 11px;
	color: #063E78;
	text-decoration: none;
}
a:visited {

	font-size: 11px;
	color: #063E78;
	text-decoration: none;
}
a:active {
	font-size: 11px;
	color: #063E78;
	text-decoration: none;
}
a:hover {
	font-size: 11px;
	color: #063E78;
	text-decoration: underline;
}

h1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #063E78;
	font-weight: bold;
}

h2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

#subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 2 0 2 1;
}

#subnav a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#subnav a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#subnav a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#subnav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #049FC4;
	text-decoration: underline;
}
.header {
	background-color: #063E78;
	background-image: url(../images/core/bg-hdr.jpg);
	background-repeat: no-repeat;
	background-position: right;
}